GSLP(1)

BEZEICHNUNG
gslp - Formatiert und druckt Text mittels Ghostscript
gsbj - Formatiert und druckt Text für »BubbleJet«-Drucker mittels Ghostscript
gsdj - Formatiert und druckt Text für »DeskJet«-Drucker mittels Ghostscript
gsdj500 - Formatiert und druckt Text für »DeskJet 500 BubbleJet« mittels Ghostscript
gslj - Formatiert und druckt Text für »LaserJet«-Drucker mittels Ghostscript

ÜBERSICHT
gslp -12BclqRr -b<Kopfzeile> -f<Zeichensatz> -F<Zeichensatz> -L<Zeilen> -p<Ausgabedatei> -T<n> --add-to-space <Anteile> --add-to-width <Anteile> --columns <n> --detect --first-page <n> --kern <Datei.afm> --last-page <n> --(heading|footing)-(left|center|right) <Zeichenkette> --margin-(top|bottom|left|right) <Zoll> --no-eject-(file|formfeed) --spacing <n> [gs Optionen] [Dateien]
gsbj [Optionen] [Dateien]
gsdj [Optionen] [Dateien]
gsdj500 [Optionen] [Dateien]
gslj [Optionen] [Dateien]

BESCHREIBUNG
Dieses Hilfswerkzeug stellt eine Funktionalität bereit, die in etwa der des Unix-Programms enscript(1) entspricht. Es druckt reine Textdateien unter Verwendung einer Schriftart. Aktuell verarbeitet es Tabulatoren und Seitenvorschübe, aber keine Rückschritte. Wenn nichtproportionale Schriftarten verwendet werden, handhabt es Zeilenumbrüche. Es handhabt ebenso Unterschneidungen und Breitensteuerung.

Die standardmäßigen Geräte (-sDEVICE=) und Auflösungen (-r) sind wie folgt:
      gslp      epson      180
      gsbj      bj10e      180
      gsdj      deskjet    300
      gsdj500   djet500    300
      gslj      laserjet   300
Standardmäßig enthält die Kopfzeile das aktuelle Datum mittig zentriert.

OPTIONEN

Standardmäßig implementierte Optionsschalter:
    -12BclqRr -b<Kopfzeile> -f<Zeichensatz> -F<Zeichensatz> -L<Zeilen> -p<Ausgabedatei>

Implementierte Sun-Optionsschalter:
    -T<n>    setzt die Breite des Tabulators

Ignorierte Optionsschalter:
    -GghKkmow -# -C -d -J -n -P -S -s -t -v

Hinzugefügte Optionsschalter:

    --add-to-space <Anteile>
        fügt die angegebene Anzahl von 1/72-tel Zoll-Anteilen zu der Breite des Leerraums hinzu (kann auch negativ sein).

    --add-to-width <Anteile>
        fügt die angegebene Anzahl von 1/72-tel Zoll-Anteilen der Breite jedes Zeichens hinzu (kann auch negativ sein).

    --columns <n>
        druckt in <n> Spalten.

    --detect
        behandelt die Datei wie PostScript, als wenn sie mit »%!« beginnt.

    --first-page <n>
        druckt ab Seite <n>.

    --kern <Datei.afm>
        unterschneidet mit Informationen aus der angegebenen »Datei.afm«.

    --last-page <n>
        druckt bis einschließlich der Seite <n>.

    --(heading|footing)-(left|center|right) <Zeichenkette>
        bestimmt die Kopf- und Fußzeilen; verwenden Sie zum Löschen zuerst »-B«.

    --margin-(top|bottom|left|right) <Zoll>
        bestimmt die Breite vom Rand.

    --no-eject-(file|formfeed)
        end-of-file/FF beginnt nur eine neue Spalte, kein neues Blatt.

    --spacing <n>
        verwendet doppelten (n=2), dreifachen (n=3), usw. Abstand.
Zusätzlich wird die Zeichenkette »%#« in einer Kopf- oder Fußzeile durch die Seitennummer ersetzt.

SIEHE AUCH
gs(1)

VERSION
Dieses Dokument wurde letztmalig für Ghostscript Version 10.04.0 überarbeitet.

AUTOR
Artifex Software, Inc. sind der primäre Betreuer von Ghostscript. Diese Handbuchseite ist von George Ferguson.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Christoph Brinkhaus <c.brinkhaus@t-online.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.